Bug 146424 - bug report for printer PSC 2400 series
bug report for printer PSC 2400 series
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-27 19:54 EST by Ranjan Maitra
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 11:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2005-01-27 19:54:52 EST
system-config-printer generates the following message:

No match for USB device:
  mfr "hp"
  model "psc 2400 series"
  desc ""
  cmdset "MLC,PCL,PML,DW-PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

At least the printer seems to work however....
Comment 1 Tim Waugh 2005-01-28 08:48:00 EST
Which exact model is this?
Comment 2 Tim Waugh 2005-09-09 11:43:53 EDT
From private mail:

The printer is a HP PSC 2410 Photosmart all-in-one pinter-fax-scanner-copier
and despite the messages with ptal-init, it does work all right, or seems to,
at least!
Comment 3 Tim Waugh 2005-09-09 11:48:15 EDT
Thanks.  This model does not seem to be listed in the foomatic database at all yet.

Please post your information above to the www.linuxprinting.org HP forum,
where one of the foomatic database editors will ask you for any more information
they need.  Then it will be incorporated into the foomatic database.

http://www.linuxprinting.org/cgi-bin/mailman/listinfo/hp-list

Thanks.


Note You need to log in before you can comment on or make changes to this bug.